#mainBody {
    background:url("/../images/tla/nasygnale.jpg") top center no-repeat #EBEBEB;
}

#naSygnaleBox {
    width:574px;
    height:185px;
    background:url("/../images/nasygnalebig.jpg");
    margin-bottom:20px;
    border:solid 3px #3987ae;
}
#footer {
    height:320px;
    background:url("/../images/stopki/nasygnale.jpg") bottom center no-repeat;
}

#footer .content {
    margin-top:200px!important;
}

